Page MenuHomePhabricator

Visual seperation of qualifiers, references
Closed, ResolvedPublic

Description

User Story: As a user I want to recognize easily which properties belong to one reference/qualifier and which to another.

Suggestion: CSS change like below:

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptAug 2 2016, 10:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jonas moved this task from Backlog to Doing on the Wikidata-Sprint-2016-08-02 board.

Is this the intended way it should look like with qualifiers?

Change 303769 had a related patch set uploaded (by Jonas Kress (WMDE)):
Visual seperation of qualifiers, references

https://gerrit.wikimedia.org/r/303769

Jonas closed this task as Resolved.Aug 9 2016, 11:46 AM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2016-08-02 board.

Change 303769 merged by jenkins-bot:
Visual seperation of qualifiers, references

https://gerrit.wikimedia.org/r/303769

@Jonas yes. But now that I see it I'm not very happy with the way the values/qualifiers look. I'll talk to @Jan_Dittrich and @Lydia_Pintscher about this again.

When adding new statement it looks broken :(

Jonas reopened this task as Open.Aug 13 2016, 7:22 PM

oha. I try to find a solution; also we may just sit together and co-design/program this, it's probably fastest.

@Jonas, @Jan_Dittrich, as far as I can tell this is not new. We removed the bright blue background color. Everything else is as before, including the weird highlighting of the property. I suggest to open a separate task for this.

You are right this behavior is old, but now it looks even worse I think.

Change 304846 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Full background for property labels on new statements

https://gerrit.wikimedia.org/r/304846

Jonas closed this task as Resolved.Aug 15 2016, 7:46 PM
Jonas moved this task from Doing to Done on the Wikidata-Sprint-2016-08-02 board.

Change 304846 merged by jenkins-bot:
Full background for property labels on new statements

https://gerrit.wikimedia.org/r/304846

Change 304987 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Remove bogus CSS selectors when statementview shows an error

https://gerrit.wikimedia.org/r/304987

Change 304987 merged by jenkins-bot:
Remove bogus CSS selectors when statementview shows an error

https://gerrit.wikimedia.org/r/304987

Charlie_WMDE moved this task from Incoming to Done on the WMDE-Design board.Nov 8 2016, 4:01 PM